<?php
  include_once("../header.php");
        include_once("../php/config.php");
?>
<script>
///....
	if(myLevel!="Master"){
		alert("No tiene acceso a este modulo del sitema")
		window.location.href="../menu/menu.php";
		
	}
</script>

<style>
  .form-control{
    font-size: 20px;
  }


label{
    font-size: 16px;
  }

  td{
    font-size:16px;
  }

   th{
    font-size:18px;
  }
</style>
    <div class="container">

	
        
		<div class="row">
			<div class="col-md-12">
        <form action="" method="POST">
          <button class="btn btn-secondary" name="btn_precio1"> <b>Aplicar Precio: #1 a todos</b></button>
          <button class="btn btn-secondary" name="btn_precio2"> <b>Aplicar Precio: #2 a todos</b></button>
        </form>
      </div>
    </div>

</div>

<?php 

if(isSet($_POST['btn_precio1'])){
  $q1 = mysql_query("select * from productos") or die(mysql_error());
  while($r1 = mysql_fetch_array($q1)){
    $codigo = $r1["codigo"];
    $precio1 = $r1["precio"];
    $precio2 = $r1["precio2"];

    mysql_query("update inventario set precio='$precio1' where codigo='$codigo'") or die(mysql_error());

  }
  echo "Precio #1 Estableciodo en todos los productos.";
  echo "<script>window.location.href='inventario.php'</script>";
}


if(isSet($_POST['btn_precio2'])){
  $q1 = mysql_query("select * from productos") or die(mysql_error());
  while($r1 = mysql_fetch_array($q1)){
    $codigo = $r1["codigo"];
    $precio1 = $r1["precio"];
    $precio2 = $r1["precio2"];
if($precio2<=0 or $precio2!=""){
    mysql_query("update inventario set precio='$precio2' where codigo='$codigo'") or die(mysql_error());
}

  }
  echo "Precio #2 Estableciodo en todos los productos.";
  echo "<script>window.location.href='inventario.php'</script>";
}
?>